package com.ruoyi.system.service.fgw;

import com.ruoyi.common.core.domain.AjaxResult;

/**
 * @Author: tjf
 * @Date: 2023/3/23 15:34
 * @Describe:
 */
public interface IFgwCommonService {
    AjaxResult index();
    AjaxResult xmztgk();

    /**
     * 本周汇报进度
     * @return
     */
    AjaxResult hbjd();

    AjaxResult sbAndJdNum();

    AjaxResult zrdwCqNum();
}
